Buscar alertas
curl --request GET \
--url https://sandbox.api.veepag.com/v1/alert \
--header 'apiKey: <api-key>'import requests
url = "https://sandbox.api.veepag.com/v1/alert"
headers = {"apiKey": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>'}};
fetch('https://sandbox.api.veepag.com/v1/alert', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [],
"has_more": false,
"limit": 20,
"total_pages": 1,
"page": 1,
"total": 0,
"query_count": 0
}{
"error_messages": [
{
"msg": "Payload invalido.",
"type": "field",
"path": "companyId",
"location": "body"
}
],
"code": "ZodValidationException",
"path": "/v1/alert",
"metadata": {}
}{
"error_messages": [
{
"msg": "Unauthorized."
}
],
"code": "unauthorized",
"path": "/v1/alert",
"metadata": {}
}{
"error_messages": [
{
"msg": "Forbidden."
}
],
"code": "forbidden",
"path": "/v1/alert",
"metadata": {}
}{
"error_messages": [
{
"msg": "Unknown server error."
}
],
"code": "unknown_server_error",
"path": "/v1/alert",
"metadata": {}
}Alert
Buscar alertas
Lista alertas paginados com filtros por referencia, tipo, status, periodo e cartao.
GET
/
v1
/
alert
Buscar alertas
Authorizations
api_keytoken
API key no formato keyId.secret.
Query Parameters
Available options:
asc, desc Available options:
createdAt, lastUpdate Available options:
ETHOCA, VISA Was this page helpful?
⌘I
